SIEVEC(8)

NAME
sievec - Cyrus IMAP documentation

Script to compile a sieve script to bytecode.

SYNOPSIS

sievec [ -C altconfig ] filename outputfile

DESCRIPTION

sievec compiles the given script at filename into bytecode, writing the file to the outputfile location.

OPTIONS

-C altconfig
    Use the specified configuration file config-file rather than the default imapd.conf(5).

SEE ALSO

masssievec(8), sieved(8)

AUTHOR
The Cyrus Team

COPYRIGHT
1993–2024, The Cyrus Team